LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
CrossReference.idl File Reference

Go to the source code of this file.

## Classes
struct | CrossReference
| This struct contains information describing a cross reference. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.